/*コンテンツ****************************/
#contentsheader{
	width:100%;
	height:360px;
	text-align:center;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
}
#contentsheader p.icon{
	width:55px;
	height:55px;
	margin:120px auto 25px;
	background:url(images/h1_map_icon.svg) no-repeat left top;
}
#contentsheader h1{
	margin:0 auto;
	color:#fff;
	font-size:48px;
}

#contentsSection01{
	width:1100px;
	text-align:left;
	padding:60px 0 20px;
	margin:0 auto;
}
#contentsSection01 .center_read{
	font-size:16px;
	line-height:30px;
	color:#666666;
	font-weight:bold;
	text-align:center;
	margin-top:10px;
	margin-bottom:40px;
}


#contentsSection01 .map_search_box{
	margin-bottom:50px;
}
#contentsSection01 .map_search_box .map_search_h2{
	position:relative;
	background-color:#c5f4f2;
	font-size:22px;
	line-height:24px;
	color:#fe8781;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	padding-top:40px;
	padding-right:40px;
	padding-bottom:23px;
	padding-left:40px;
}
#contentsSection01 .map_search_box .map_search_h2 span{
	display:inline-block;
	width:100%;
	border-bottom:solid 2px #fe8781;
	padding-bottom:21px;
}
#contentsSection01 .map_search_box .map_search_h2:before{
	position:absolute;
	top:40px;
	right:70px;
	width:20px;
	height:20px;
	content:"";
	background:url(images/map_close.svg) no-repeat left top;
	-webkit-transform:rotate(135deg);
	-ms-transform:rotate(135deg);
	transform:rotate(135deg);
	-webkit-transition:0.3s ease-in-out;
	transition:0.3s ease-in-out;
}
#contentsSection01 .map_search_box .map_search_h2.actBtn:before{
	-webkit-transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	transform:rotate(0deg);
}
#contentsSection01 .map_search_box .map_search{
	overflow:hidden;
	background-color:#c5f4f2;
	box-sizing:border-box;
	padding-top:10px;
	padding-right:60px;
	padding-bottom:40px;
	padding-left:60px;
}
#contentsSection01 .map_search_box .map_search dl{
	overflow:hidden;
	width:100%;
}
#contentsSection01 .map_search_box .map_search dl + dl{
	padding-top:20px;
	padding-bottom:40px;
}
#contentsSection01 .map_search_box .map_search dl dt{
	float:left;
	width:160px;
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	padding-top:10px;
	padding-left:10px;
}
#contentsSection01 .map_search_box .map_search dl dd{
	float:right;
	width:800px;
	overflow:hidden;
}

#contentsSection01 .map_search_box .map_search input[type=checkbox]{
	display:none;
}
#contentsSection01 .map_search_box .map_search input[type=checkbox] + label{
	display:inline-block;
	box-sizing:border-box;
	vertical-align:top;
}
#contentsSection01 .map_search_box .map_search input[type=checkbox] + label span{
	border-radius:4px;
	font-size:15px;
	line-height:18px;
	text-align:center;
	padding-top:14px;
	padding-bottom:13px;
	cursor:pointer;
}
#contentsSection01 .map_search_box .map_search input[type=checkbox] + label{
	width:25%;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:10px;
}
#contentsSection01 .map_search_box .map_search input[type=checkbox] + label span{
	display:inline-block;
	width:100%;
	background-color:#ffffff;
}
#contentsSection01 .map_search_box .map_search input[type=checkbox]:checked + label span{
	background-color:#fe8781;
	color:#ffffff;
}

#contentsSection01 .map_search_box .map_search .map_search_btn{
	clear:both;
	overflow:hidden;
	float:right;
	width:auto;
}
#contentsSection01 .map_search_box .map_search input[type=button].reset{
	display:inline-block;
	background-color:#fe8781;
	border-radius:4px;
	border:none;
	font-size:15px;
	line-height:18px;
	text-align:center;
	color:#fff;
	padding-top:14px;
	padding-bottom:13px;
	cursor:pointer;
	width:130px;
	padding-right:10px;
	margin:0 10px 0 0;
}
#contentsSection01 .map_search_box .map_search input[type=button].submit{
	display:inline-block;
	background-color:#fe8781;
	border-radius:4px;
	border:none;
	font-size:15px;
	line-height:18px;
	text-align:center;
	color:#fff;
	padding-top:14px;
	padding-bottom:13px;
	cursor:pointer;
	width:280px;
	padding-right:10px;
	margin:0 10px 0 0;
}
#contentsSection01 .map_search_box .map_search input.submit:hover,
#contentsSection01 .map_search_box .map_search input.reset:hover{
	background-color:#ef665f;
}

/*---------------------------------------------------------------------*/
.contentBanner { margin:30px 0 70px; }
.contentBannerImg { width: 100%; }
.contentBannerImg img { width: 100%; line-height: 1; }
/*---------------------------------------------------------------------*/
#contentsSection01 .map_list{
	overflow:hidden;
	margin-left:-20px;
	margin-bottom:50px;
}
#contentsSection01 .map_list li{
	display:inline-block;
	width:25%;
	box-sizing:border-box;
	vertical-align:top;
	padding-left:20px;
	padding-bottom:20px;
}
#contentsSection01 .map_list li span.title{
	position:relative;
	overflow:hidden;
	display:inline-block;
	background-color:#f6f3eb;
	font-size:18px;
	line-height:26px;
	vertical-align:top;
}
#contentsSection01 .map_list li span.title a.block{
	display:table-cell;
	width:480px;
	height:140px;
	text-align:center;
	vertical-align:middle;
	padding:20px;
	text-decoration:none;
}
#contentsSection01 .map_list li span.title div.sq_spot{
	position:absolute;
	left:-47px;
	top:-47px;
	display:block;
	width:94px;
	height:94px;
	content:"";
	background-color:#6b17dc;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
}
#contentsSection01 .map_list li span.title div.sq_event{
	position:absolute;
	left:-47px;
	top:-47px;
	display:block;
	width:94px;
	height:94px;
	content:"";
	background-color:#f66800;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
}
#contentsSection01 .map_list li span.title a.icon_spot{
	position:absolute;
	cursor:pointer;
	top:5px;
	left:10px;
	display:block;
	width:50px;
	height:50px;
	content:"";
	background:url(/images/map_icon_spot_white.svg) no-repeat left top;
	background-size:22px 32px;
}
#contentsSection01 .map_list li span.title a.icon_event{
	position:absolute;
	cursor:pointer;
	top:5px;
	left:10px;
	display:block;
	width:50px;
	height:50px;
	content:"";
	background:url(/images/map_icon_event_white.svg) no-repeat left top;
	background-size:22px 32px;
}

#contentsSection01 .numberof{
	clear:both;
	text-align:center;
	margin-bottom:10px;
}
#contentsSection01 .search_title_box{
	margin:0 0 30px 0;
	font-size:32px;
	line-height:42px;
	font-weight:bold;
}

#contentsSection01 #mapicon_info{
	text-align:right;
	width:100%;
	margin-top:10px;
}
#contentsSection01 #mapicon_info span.event{
	background:url(/images/gmap_ev_icon_s.png) no-repeat -10px top;
	background-size:24px 20px;
	padding:1px 0 6px 18px;
	float:right;
}
#contentsSection01 #mapicon_info span.spot{
	background:url(/images/gmap_sp_icon_s.png) no-repeat left top;
	background-size:14px 20px;
	padding:1px 20px 6px 18px;
	float:right;
}


/*---- contentsSection05 -----------------------*/
#contentsSection05{
	width:100%;
	margin:0;
	padding:30px 0 0px;
	text-align: center;
	overflow: hidden;
	background:#f6f3ec;
}
#contentsSection05 div.ulcontena{
	width:1100px;
	text-align: center;
	margin:0 auto;
}
#contentsSection05 div.ulcontena div.ultitle{
	text-align: center;
	font-size:18px;
	line-height:21px;
	font-weight:bold;
	margin:0 0 20px 0;
}
#contentsSection05 div.ulcontena div.ulbox{
	margin-right: -3.33%;
}
#contentsSection05 div.ulcontena div.ulbox a{
	position:relative;
	display:inline-block;
	box-sizing:border-box;
	width: 30%;
	height:110px;
	margin-right: 3.33%;
	text-align:center;
	text-decoration: none;
}
#contentsSection05 div.ulcontena div.ulbox a.left_cell{
	background:#e3ab24;
	border-radius:4px;
}
#contentsSection05 div.ulcontena div.ulbox a.center_cell{
	background:#5673bf;
	border-radius:4px;
}
#contentsSection05 div.ulcontena div.ulbox a.right_cell{
	background:#5ba35a;
	border-radius:4px;
}
#contentsSection05 div.ulcontena div.ulbox a:hover,
#contentsSection05 div.ulcontena div.ulbox a:active{
	background:#fe8781;
}
#contentsSection05 div.ulcontena div.ulbox a p.icon{
	position:absolute;
	left:0px;
	right:0px;
	top:20px;
}
#contentsSection05 div.ulcontena div.ulbox a p.title{
	position:absolute;
	left:0px;
	right:0px;
	bottom:20px;
	font-size:15px;
	line-height:18px;
	color:#fff;
}
#contentsSection05 div.ulcontena div.ulbox a.left_cell p.icon{
	margin:0 auto;
	width:40px;
	height:40px;
	background: url(/images/gmapicon_tops_event.svg) no-repeat left top;
	background-size:40px,40px;
}
#contentsSection05 div.ulcontena div.ulbox a.center_cell p.icon{
	margin:0 auto;
	width:40px;
	height:40px;
	background: url(/images/gmapicon_tops_spot.svg) no-repeat left top;
	background-size:40px,40px;
}
#contentsSection05 div.ulcontena div.ulbox a.right_cell p.icon{
	margin:0 auto;
	width:40px;
	height:40px;
	background: url(/images/gmapicon_tops_wifi.svg) no-repeat left top;
	background-size:40px,40px;
}

#contentsSection05 div.ulcontena div.ulbox a.left_cell:hover p.icon,
#contentsSection05 div.ulcontena div.ulbox a.left_cell:active p.icon{
	background: url(/images/gmapicon_tops_event_pink.svg) no-repeat left top;
}
#contentsSection05 div.ulcontena div.ulbox a.center_cell:hover p.icon,
#contentsSection05 div.ulcontena div.ulbox a.center_cell:active p.icon{
	background: url(/images/gmapicon_tops_spot_pink.svg) no-repeat left top;
}
#contentsSection05 div.ulcontena div.ulbox a.right_cell:hover p.icon,
#contentsSection05 div.ulcontena div.ulbox a.right_cell:active p.icon{
	background: url(/images/gmapicon_tops_wifi_pink.svg) no-repeat left top;
}
#contentsSection05 #geolocation_result{
	color:#f00;
	font-weight:bold;
	margin-top:10px;
	text-align:center;
}



/*---------------------------------------------------------------------*/
#contentsSection01 div.geomap_list{
	width:1100px;
	margin:0 auto;
	overflow: hidden;
	margin-left:-1%;
}
#contentsSection01 div.geomap_list div.list_article{
	overflow: hidden;
	position:relative;
	display:inline-block;
	width:48%;
	/* height:165px; */
	height:auto;
	text-align:left;
	vertical-align:top;
	margin-left:2%;
	border-bottom:1px solid #ccc;
	margin-bottom:20px;
}
#contentsSection01 div.geomap_list div.list_article div.sq_spot{
	position:absolute;
	right:-40px;
	top:-40px;
	display:block;
	width:80px;
	height:80px;
	content:"";
	background-color:#6b17dc;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
}
#contentsSection01 div.geomap_list div.list_article div.sq_event{
	position:absolute;
	right:-40px;
	top:-40px;
	display:block;
	width:80px;
	height:80px;
	content:"";
	background-color:#f66800;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
}
#contentsSection01 div.geomap_list div.list_article div.sq_wifi{
	position:absolute;
	right:-40px;
	top:-40px;
	display:block;
	width:80px;
	height:80px;
	content:"";
	background-color:#0611e8;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
}
#contentsSection01 div.geomap_list div.list_article a.icon_spot{
	position:absolute;
	cursor:pointer;
	top:3px;
	right:16px;
	display:block;
	width:16px;
	height:24px;
	content:"";
	background:url(/images/map_icon_spot_white.svg) no-repeat left top;
	background-size:100%;
}
#contentsSection01 div.geomap_list div.list_article a.icon_event{
	position:absolute;
	cursor:pointer;
	top:3px;
	right:14px;
	display:block;
	width:16px;
	height:24px;
	content:"";
	background:url(/images/map_icon_event_white.svg) no-repeat left top;
	background-size:100%;
}
#contentsSection01 div.geomap_list div.list_article a.icon_wifi{
	position:absolute;
	cursor:pointer;
	top:3px;
	right:16px;
	display:block;
	width:16px;
	height:24px;
	content:"";
	background:url(/images/map_icon_wifi_white.svg) no-repeat left top;
	background-size:100%;
}
#contentsSection01 div.geomap_list div.list_article a{
	text-decoration:none;
}
#contentsSection01 div.geomap_list div.list_article a div.photo_box{
	position: absolute;
	display:block;
	overflow: hidden;
	width:120px;
	height:120px;
	left:0;
	top:0;
}
#contentsSection01 div.geomap_list div.list_article a div.photo_box div.photo_box_p{
	display:block;
	width:120px;
	height:120px;
}
#contentsSection01 div.geomap_list div.list_article a div.distance{
	margin:0 0 0 130px;
	font-size:10px;
}
#contentsSection01 div.geomap_list div.list_article a div.distance span{
	font-size:16px;
	font-weight:bold;
	color:red;
}
#contentsSection01 div.geomap_list div.list_article a ul.category_block{
	margin:0 0 5px 130px;
}
#contentsSection01 div.geomap_list div.list_article a ul.category_block li{
	float:left;
	/*
	margin-right:5px;
	width:118px;
	height:12px;
	padding:3px;
	text-align:center;
	line-height: 1.0em;
	font-size:12px;
	*/
	width:120px;
	height:24px;
}
#contentsSection01 div.geomap_list div.list_article a ul.category_block li + li{
	margin-left:5px;
}
#contentsSection01 div.geomap_list div.list_article div.title{
	clear:both;
	margin:10px 30px 5px 130px;
	font-size:16px;
	font-weight:bold;
}
#contentsSection01 div.geomap_list div.list_article div.schedule_block{
	margin:0 30px 5px 130px;
}
#contentsSection01 div.geomap_list div.list_article div.read{
	margin:0 0 10px 130px;
}


/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1200px
------------------------------------------ */

@media screen and (max-width: 1199px) {
	#contentsheader{
		height:320px;
	}
	#contentsheader p.icon{
		margin:100px auto 25px;
	}
	#contentsSection01{
		width:992px;
	}
	
	#contentsSection01 .map_search_box .map_search{
		padding-right:96px;
		padding-left:96px;
	}
	#contentsSection01 .map_search_box .map_search dl dt{
		float:none;
		width:100%;
		margin-bottom:15px;
	}
	#contentsSection01 .map_search_box .map_search dl dd{
		float:none;
		width:100%;
	}
	
	/*----map_list-----------------------*/
	#contentsSection01 .map_list{
		width:840px;
		padding-right:20px;
		margin-right:auto;
		margin-left:auto;
	}
	#contentsSection01 .map_list li{
		width:33.333%;
	}
	
	#contentsSection05 div.ulcontena{
		width:992px;
		text-align: center;
		margin:0 auto;
	}
	
	#contentsSection01 div.geomap_list{
		width:992px;
		margin:0 auto;
		overflow: hidden;
		margin-left:-1%;
	}
}

@media screen and (max-width: 992px) {
	#contentsheader{
		height:280px;
	}
	#contentsheader p.icon{
		margin:80px auto 25px;
	}
	#contentsSection01{
		width:auto;
		padding:60px 20px 20px;
	}
	
	#contentsSection01 .map_search_box{
		margin-bottom:40px;
	}
	#contentsSection01 .map_search_box .map_search{
		padding-right:40px;
		padding-left:40px;
	}
	#contentsSection01 .map_search_box .map_search dl{
		width:100%;
	}
	#contentsSection01 .map_search_box .map_search input[type=checkbox] + label{
		padding-right:5px;
		padding-left:5px;
	}
	#contentsSection01 .map_search_box .map_search .map_search_btn{
		float:none;
		text-align:center;
	}
	
	/*----map_list-----------------------*/
	#contentsSection01 .map_list{
		width:100%;
		padding-right:0;
	}
	#contentsSection01 .map_list li{
		padding-right:10px;
		padding-left:10px;
	}
	
	#contentsSection05 div.ulcontena{
		width:auto;
		margin:0 20px;
		text-align: center;
	}
	
	#contentsSection01 div.geomap_list{
		width:auto;
		overflow: hidden;
		margin-left:-1%;
	}
}

@media screen and (max-width: 880px) {
	#contentsSection01 div.geomap_list{
		margin-left:0;
		margin-right:0;
	}
	#contentsSection01 div.geomap_list div.list_article{
		width:100%;
		height:auto;
	}
}

@media screen and (max-width: 768px) {
	#contentsheader{
		height:240px;
	}
	#contentsheader p.icon{
		width:44px;
		height:44px;
		margin:60px auto 22px;
	}
	#contentsheader h1{
		font-size:36px;
	}
	
	#contentsSection01{
		width:auto;
		padding:40px 20px 20px;
	}
	
	#contentsSection01 .center_read{
		margin-bottom:30px;
	}
	
	.contentBanner { margin:20px auto 50px; max-width: 420px; }
	
	#contentsSection01 .map_search_box{
		margin-bottom:30px;
	}
	#contentsSection01 .map_search_box .map_search_h2{
		text-align:left;
		padding-top:20px;
		padding-right:20px;
		padding-left:10px;
	}
	#contentsSection01 .map_search_box .map_search_h2 span{
		padding-left:10px;
	}
	#contentsSection01 .map_search_box .map_search_h2:before{
		top:30px;
		right:40px;
	}
	#contentsSection01 .map_search_box .map_search{
		padding-right:25px;
		padding-left:25px;
	}
	#contentsSection01 .map_search_box .map_search dl dt{
		padding-left:5px;
	}
	#contentsSection01 .map_search_box .map_search input + label span{
		font-size:14px;
		line-height:22px;
		padding-top:12px;
		padding-bottom:11px;
	}
	#contentsSection01 .map_search_box .map_search input[type=checkbox] + label{
		width:33.333%;
	}
	
	#contentsSection01 .map_search_box .map_search input[type=button].reset{
		margin:0 10px 0 0;
		width:38%;
	}
	#contentsSection01 .map_search_box .map_search input[type=button].submit{
		margin:0;
		width:58%;
	}
	
	#contentsSection01 .search_title_box{
		margin:0 0 20px 0;
		font-size:24px;
		line-height:32px;
		font-weight:bold;
	}
	
	#contentsSection05{
		padding:20px 0 0px;
	}
	
	#contentsSection05 div.ulcontena div.ulbox a{
		height:110px;
	}
	#contentsSection05 div.ulcontena div.ulbox a p.icon{
		position:absolute;
		left:0px;
		right:0px;
		top:10px;
	}
	#contentsSection05 div.ulcontena div.ulbox a p.title{
		position:absolute;
		left:5px;
		right:5px;
		top:60px;
		font-size:14px;
		line-height:18px;
		color:#fff;
	}
	
	/*----map_list-----------------------*/
	#contentsSection01 .map_list{
		margin-bottom:30px;
	}
	#contentsSection01 .map_list li{
		width:50%;
	}
	#contentsSection01 .map_list li span.title{
		font-size:16px;
		line-height:22px;
	}
}

@media screen and (max-width: 480px) {
	#contentsheader{
		height:160px;
	}
	#contentsheader p.icon{
		width:33px;
		height:33px;
		margin:40px auto 16px;
	}
	#contentsheader h1{
		font-size:24px;
	}
	#contentsSection01{
		padding:20px 10px 20px;
	}
	#contentsSection01 .center_read{
		text-align:left;
		margin-bottom:20px;
	}
	
	#contentsSection01 .map_search_box{
		margin-bottom:20px;
	}
	#contentsSection01 .map_search_box .map_search input[type=checkbox] + label{
		width:50%;
	}
	
	#contentsSection01 .map_search_box .map_search input[type=button].reset{
		width:auto;
	}
	#contentsSection01 .map_search_box .map_search input[type=button].submit{
		width:auto;
	}
	
	
	/*----map_list-----------------------*/
	#contentsSection01 .map_list li{
		width:100%;
	}
	#contentsSection01 .map_list li span.title a.block{
		height:110px;
	}
	
	#contentsSection05 div.ulcontena{
		width:auto;
		margin:0 10px;
		text-align: center;
	}
	
	#contentsSection01 div.geomap_list div.list_article a ul.category_block li{
		margin-left:0;
		margin-right:60px;
		margin-top:3px;
	}
	#contentsSection01 div.geomap_list div.list_article a ul.category_block li + li{
		margin-left:0;
		margin-top:3px;
	}
}

@media screen and (max-width: 360px) {



}
